library ieee;
use ieee.std_logic_1164.all;
use ieee.numeric_std.all;
use work.axi3intercon_pkg.all;

package axi_ar_router_pkg is
	type axi_ar_masters_in_t is array (natural range <>) of master_ar_in_t;
	type axi_ar_masters_out_t is array (natural range <>) of master_ar_out_t;
	type axi_ar_slaves_out_t is array (natural range <>) of slave_ar_out_t;
	type axi_ar_slaves_in_t is array (natural range <>) of slave_ar_in_t;
end package axi_ar_router_pkg;

-- package body filename is	
-- end package body filename;